
.bg-cover-img{
    width: 120%;
}
.lang{
    top:3vh;
    left: 5vw;
    font-size: 4vw;
}
.titre{
    margin: 8vh 5vw 20px 5vw;
}
.intro {
    font-size: 12vw;

}
.author{
    right: 0;
    position: relative;
    font-size: 5vw;
    margin-top: 24px ;
    text-transform:none;
    line-height: 7vw;
    font-weight: 100;
}
.link{
    font-size: 4vw;
    font-weight: 100;
}
.cover-img{
    width: 25vh;
    margin-top: 80vh;
}
.display{
    margin-top: 90vh;
}
.texte{
    margin-left: 0;
}
.texte .p1{
    font-size: 4vh;
    margin: 0 10px 0 10px;
    line-height: 5vh;
}
.garden{
    width: 30vw;
}
.texte p {
    margin: 0 0 0 0;
}
.texte .p2{
    margin: 0 0 0 0;
    font-size: 3vh;
    line-height: normal;
}
.lanark{
    flex-direction: column;
    margin: 24px 0 5px 0;
}
.lanark-em{
    width: 60vw;
    height: 60vw;
}
.lanark .leg{
    margin: 12px 0 5px 0;
    font-size: 24px;
}
.large-img{
    grid-column: 1/13;
}
.h3{
    padding: 10px;
    font-size: 30px;
}
.swim{
    width: 40vw;
    height: 40vw;
}
.alto{
    width: 100%;
    height: 100%;
}
.leya{
    width: 80vw;
    height: 80vw;
}
.mount{
    width: 30vw;
}
.extrait{
    width: 80vw;
    height: 45vw;
}
.aisha{
    grid-column: 1/13;
    height: 60vw;
    margin-bottom: 10px;
}
.lyra{
    width: 40vw;
    height: 40vw;
    margin: 5 10 5 0;
}
.evita{
    margin: 0;
    margin-left: 5px;
    grid-column: 1/13;
    height: 35vh;
}

.end-img{
    margin-top: -20px;
}
.playlist{
    width: 80vw;
    margin-top: 50vh;
}
